/* Ini adalah file main.scss yang akan menjadi tempat menulis styling */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.head {
  padding-top: 28px;
  width: 325px;
  height: 36.23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}

.head .logo a {
  cursor: pointer;
}

.head .link {
  list-style: none;
  display: none;
}

.head .but {
  display: none;
}

.head .brgr {
  cursor: pointer;
}

@media (min-width: 1023px) {
  .head {
    padding-top: 46px;
    width: 1190px;
    height: 45px;
  }
  .head .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 451px;
    height: 19px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .head .link li:hover {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  .head .link li a {
    text-decoration: none;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 18.96px;
    font-weight: 400;
    color: #4f5665;
  }
  .head .link li a:hover {
    color: #f53855;
  }
  .head .but {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 233px;
    height: 45px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .head .but #a {
    border: none;
    background: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 18.96px;
    font-weight: 500;
    color: #0b132a;
    cursor: pointer;
  }
  .head .but #b {
    width: 150px;
    height: 45px;
    border: 1px solid #f53855;
    border-radius: 50px;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 18.96px;
    font-weight: 500;
    color: #f53855;
    background: none;
    cursor: pointer;
  }
  .head .but #b:hover {
    background-color: #f53855;
    color: #ffff;
  }
  .head .brgr {
    display: none;
  }
}

footer {
  background-color: #f8f8f8;
}

.footer {
  background-color: #f8f8f8;
  padding-left: 25px;
  padding-top: 37px;
  width: 375px;
  margin: auto;
}

.footer__list--item {
  width: 150px;
  margin-bottom: 39px;
}

.footer__list--item h2 {
  -webkit-transition: .4s;
  transition: .4s;
  cursor: pointer;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 23px;
}

.footer__list--item h2:hover {
  text-decoration: underline;
}

.footer__list--item p {
  -webkit-transition: .4s;
  transition: .4s;
  cursor: pointer;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 13px;
}

.footer__list--item p:hover {
  color: #0b132a;
}

.footer__copy img {
  margin-bottom: 20px;
}

.footer__copy p {
  width: 340px;
  height: 61.57px;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 30px;
}

.footer__copy .medsos img {
  cursor: pointer;
  position: relative;
  left: -18px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  text-align: left;
}

.footer__copy h4 {
  position: relative;
  top: -10px;
  width: 132px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #afb5c0;
}

@media (min-width: 1023px) {
  .footer {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 86px 166px 150.88px 162px;
    width: 1468px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer__list {
    width: 570px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .footer__list--item {
    margin-bottom: 0;
  }
  .footer__copy {
    width: 340px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}

.home .one {
  padding-top: 90.83px;
  text-align: center;
}

.home .one__hero .ban img {
  width: 325px;
  height: 203.29px;
  margin-bottom: 83.65px;
}

.home .one__desc h2 {
  width: 330px;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Rubik", sans-serif;
  font-size: 28px;
  line-height: 41px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 21px;
}

.home .one__desc h2 span {
  font-weight: bold;
}

.home .one__desc p {
  width: 305px;
  height: 89px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  color: #4f5665;
  margin-bottom: 68px;
}

.home .one__desc p span {
  font-weight: 600;
}

.home .one__desc button {
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
}

.home .one__desc button:hover {
  cursor: pointer;
  background-color: #bd0a0a;
}

@media (min-width: 1023px) {
  .home .one {
    padding-top: 101px;
    text-align: left;
    width: 1207px;
    height: 382.95px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home .one__hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .home .one__hero .ban img {
    width: 611.24px;
    height: 382.44px;
    margin: 0;
  }
  .home .one__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    width: 555px;
    height: 355px;
    margin: 0;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .home .one__desc h2 {
    width: 555px;
    margin: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    font-family: "Rubik", sans-serif;
    font-size: 50px;
    line-height: 70px;
    color: #0b132a;
    margin-bottom: 20px;
  }
  .home .one__desc p {
    width: 555px;
    margin: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #4f5665;
    margin-bottom: 50px;
  }
  .home .one__desc button {
    width: 250px;
    height: 60px;
    background-color: #f53838;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    color: #ffffff;
    border-radius: 10px;
    border: none;
    -webkit-box-shadow: 0 8px 22px #f53838;
            box-shadow: 0 8px 22px #f53838;
  }
}

.home .two {
  width: 183.5px;
  height: 327px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 176px auto 0 auto;
}

.home .two .item {
  cursor: pointer;
  width: 145.5px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .two .item .det {
  font-family: "Rubik", sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  color: #0b132a;
  margin-left: 36.5px;
}

.home .two .item .det span {
  font-family: "Rubik", sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 30;
  color: #4f5665;
}

@media (min-width: 1023px) {
  .home .two {
    -webkit-box-shadow: 0 100px 95px #eeeff2;
            box-shadow: 0 100px 95px #eeeff2;
    width: 1140px;
    height: 200px;
    margin: 103px auto 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
  }
  .home .two #u {
    -webkit-transform: translateX(80px);
            transform: translateX(80px);
  }
  .home .two #d {
    -webkit-transform: translateX(-80px);
            transform: translateX(-80px);
  }
  .home .two #bor {
    width: 433px;
    height: 128px;
    border-right: 2px solid #eeeff2;
    border-left: 2px solid #eeeff2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.home .three {
  text-align: center;
  margin-top: 345px;
}

.home .three__ban img {
  width: 325px;
  height: 225px;
}

.home .three__desc h2 {
  width: 325px;
  margin: auto;
  height: 94px;
  font-family: "Rubik", sans-serif;
  font-size: 28px;
  line-height: 50px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 28px;
}

.home .three__desc p {
  width: 327px;
  margin: auto;
  height: 63px;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 55px;
}

.home .three .list {
  cursor: pointer;
  height: 165px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.home .three .list h6 {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 220px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Rubik", sans-serif;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
}

.home .three .list h6:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.home .three .list h6 img {
  margin-right: 10px;
}

@media (min-width: 1023px) {
  .home .three {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1105.48px;
    height: 419.17px;
    margin: 53.81px auto 0 auto;
    text-align: left;
  }
  .home .three__ban img {
    width: 508.12px;
    height: 414.71px;
  }
  .home .three__desc {
    margin: 0;
  }
  .home .three__desc h2 {
    width: 383.41px;
    margin: 0;
    height: 94px;
    font-family: "Rubik", sans-serif;
    font-size: 35px;
    line-height: 50px;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .home .three__desc p {
    width: 400px;
    margin: 0;
    margin-bottom: 20px;
  }
  .home .three__desc .list {
    width: 213.08px;
    height: 165px;
  }
  .home .three__desc .list h6 {
    margin: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.home .four {
  padding-top: 80px;
  background-color: #f8f8f8;
  margin-top: 182px;
  text-align: center;
}

.home .four h2 {
  width: 383px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Rubik", sans-serif;
  font-size: 32px;
  line-height: 50px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 23px;
}

.home .four p {
  width: 325px;
  height: 66px;
  margin: 0 auto 16px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
}

.home .four__card {
  width: 327.14px;
  height: 2357px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.home .four__card .card {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  cursor: pointer;
  background-color: #ffff;
  padding-top: 80px;
  width: 327.14px;
  height: 760px;
  border: 2px solid #dddddd;
  border-radius: 10px;
}

.home .four__card .card:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
  -webkit-box-shadow: 5px 100px 100px #eeeff2;
          box-shadow: 5px 100px 100px #eeeff2;
}

.home .four__card .card #bx {
  width: 144.9px;
  height: 165.37px;
  margin-bottom: 30px;
}

.home .four__card .card h4 {
  width: 123px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 30px;
}

.home .four__card .card .items {
  width: 195px;
  height: 230px;
  margin: 0 auto 50px auto;
}

.home .four__card .card .items h6 {
  width: 195px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
}

.home .four__card .card .items h6 img {
  margin-right: 20px;
}

.home .four__card .card .fee {
  width: 182px;
  height: 89px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}

.home .four__card .card .fee img {
  margin-bottom: 20px;
}

.home .four__card .card .fee button {
  width: 177.88px;
  height: 45px;
  background: none;
  margin: 0;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #f53838;
  border-radius: 50px;
  border: none;
  border: 2px solid #f53838;
}

.home .four__card .card .fee button:hover {
  background-color: #f53838;
  color: #ffffff;
}

@media (min-width: 1023px) {
  .home .four h2 {
    margin-bottom: 20px;
  }
  .home .four p {
    width: 608px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin-bottom: 90px;
  }
  .home .four__card {
    width: 1090px;
    height: 760px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: auto;
  }
}

.home .five {
  background-color: #f8f8f8;
  padding-top: 100px;
  text-align: center;
}

.home .five h1 {
  width: 327px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 29px;
  line-height: 50px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 26px;
}

.home .five p {
  width: 327px;
  height: 60px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 86px;
}

.home .five #map {
  width: 375px;
  height: 190px;
  margin-bottom: 65.75px;
}

.home .five .spon .deks {
  display: none;
}

@media (min-width: 1023px) {
  .home .five {
    padding-top: 150px;
  }
  .home .five h1 {
    margin-bottom: 20px;
  }
  .home .five p {
    width: 555px;
    height: 60px;
    margin-bottom: 155.81px;
  }
  .home .five #map {
    width: 1060px;
    height: 537.77px;
    margin-bottom: 35.81px;
  }
  .home .five .spon .mob {
    display: none;
  }
  .home .five .spon .deks {
    display: block;
  }
}

.home .six {
  background-color: #f8f8f8;
  padding-top: 187px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.home .six__desc h2 {
  width: 323px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 28px;
  line-height: 50px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 40px;
}

.home .six__desc p {
  width: 323px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 68px;
}

.home .owl-carousel .card {
  padding-top: 30px;
  width: 327px;
  height: 261px;
  border: 2px solid #dddddd;
  background-color: #ffff;
  border-radius: 10px;
}

.home .owl-carousel .card:hover {
  border-color: #f53838;
}

.home .owl-carousel .card .prof {
  width: 287px;
  height: 53px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

.home .owl-carousel .card .prof #l {
  width: 182px;
  height: 50px;
}

.home .owl-carousel .card .prof #r {
  width: 50px;
  height: 16.7px;
}

.home .owl-carousel .card .rev p {
  text-align: left;
  width: 287px;
  height: 132px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #0b132a;
}

.home .owl-carousel.owl-loaded.owl-drag {
  width: 327px;
  margin: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  float: left;
}

.home .owl-dots {
  float: left;
  margin-top: 75.65px;
}

.home .owl-nav {
  float: right;
  margin-top: 56px;
}

.home .owl-dot span {
  display: block;
  width: 9.8px;
  height: 9.8px;
  background-color: grey;
  border-radius: 50%;
  margin-right: 10px;
}

.home .owl-dot.active span {
  display: block;
  width: 29.33px;
  height: 9.78px;
  background-color: red;
  border-radius: 100px;
}

.home .owl-next span {
  width: 37.3px;
  height: 37.3px;
  display: block;
  border: 2px solid #f53838;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .owl-next span i {
  color: #f53838;
}

.home .owl-next span:hover:hover {
  background-color: #f53838;
}

.home .owl-next span:hover:hover i {
  color: #ffff;
}

.home .owl-nav {
  width: 87px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.home .owl-prev.disabled span {
  width: 37.3px;
  height: 37.3px;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .owl-prev.disabled span i {
  color: #f53838;
}

.home .owl-prev {
  width: 37.3px;
  height: 37.3px;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .owl-carousel .owl-nav button.owl-prev {
  border: 2px solid #f53838;
  border-radius: 50%;
}

.home .owl-carousel .owl-nav button.owl-prev i {
  color: #f53838;
}

.home .owl-carousel .owl-nav button.owl-prev:hover {
  background-color: #f53838;
}

.home .owl-carousel .owl-nav button.owl-prev:hover i {
  color: #ffff;
}

@media (min-width: 1023px) {
  .home .six__desc h2 {
    width: 447.81px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Rubik", sans-serif;
    font-size: 35px;
    line-height: 50px;
    font-weight: 500;
    color: #0b132a;
    margin-bottom: 20px;
  }
  .home .six__desc p {
    width: 555px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #4f5665;
    margin-bottom: 60px;
  }
  .home .owl-carousel.owl-loaded.owl-drag {
    margin-bottom: 187px;
    width: 1300px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    float: left;
  }
  .home .owl-dots {
    float: left;
    margin-top: 79.65px;
  }
  .home .owl-nav {
    float: right;
    margin-top: 60px;
    margin-right: 7%;
  }
  .home .owl-carousel .card {
    padding-top: 30px;
    width: 400px;
    height: 230px;
    border: 2px solid #dddddd;
    background-color: #ffff;
    border-radius: 10px;
  }
  .home .owl-carousel .card .prof {
    width: 314px;
    height: 50px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
  }
  .home .owl-carousel .card .prof #l {
    width: 182px;
    height: 50px;
  }
  .home .owl-carousel .card .prof #r {
    width: 50px;
    height: 16.7px;
  }
  .home .owl-carousel .card .rev p {
    text-align: left;
    width: 340px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #0b132a;
  }
}

.home .seven {
  height: 512px;
  background-color: #f8f8f8;
  padding-top: 154.71px;
  text-align: center;
}

.home .seven__desc h2 {
  width: 371.61px;
  height: 85.06px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Rubik", sans-serif;
  font-size: 30px;
  line-height: 45px;
  font-weight: 500;
  color: #0b132a;
  margin-bottom: 25.26px;
}

.home .seven__desc p {
  text-align: center;
  width: 410px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 53.67px;
}

.home .seven__button button {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 250px;
  height: 63.79px;
  background-color: #f53838;
  margin: 0;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  border-radius: 10px;
  border: none;
  color: #ffff;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
}

.home .seven__button button:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  cursor: pointer;
  background-color: #bd0a0a;
}

@media (min-width: 1023px) {
  .home .seven {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-color: #ffffff;
    border-radius: 10px;
    position: relative;
    z-index: 3;
    top: -123.855px;
    margin: auto;
    width: 1140px;
    height: 247.72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 70px 0 70px;
    -webkit-box-shadow: 0 0 21px #4f5665;
            box-shadow: 0 0 21px #4f5665;
  }
  .home .seven__desc {
    width: 410px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .home .seven__desc h2 {
    margin-bottom: 21.26px;
    text-align: left;
    margin-left: 0;
  }
  .home .seven__desc p {
    text-align: left;
    width: 410px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin: auto;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #4f5665;
    margin-bottom: 0;
  }
  .home .seven__button button {
    margin-bottom: 0;
  }
}

.home .eight {
  display: none;
}

@media (min-width: 1023px) {
  .home .eight {
    display: none;
    width: 100%;
    height: 130px;
    position: relative;
    top: -248px;
    background-color: #f8f8f8;
    margin: auto;
  }
}

.feat .one {
  padding-top: 90px;
  text-align: center;
}

.feat .one #a {
  width: 267px;
  height: 191px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #202020;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 7px;
}

.feat .one #b {
  display: none;
}

.feat .one p {
  width: 285px;
  height: 100px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #4d4d4d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  margin-bottom: 7px;
}

.feat .one .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 73px;
}

.feat .one .button #get {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  cursor: pointer;
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 7px;
}

.feat .one .button #get:hover {
  background-color: #bd0a0a;
}

.feat .one .button #learn {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  cursor: pointer;
  width: 250px;
  height: 60px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
  color: #141414;
  border-radius: 10px;
  border: 2px solid #141414;
  background: none;
}

.feat .one .button #learn:hover {
  background-color: #f53838;
  color: #ffffff;
  border: none;
}

.feat .one img {
  width: 323px;
  height: 250px;
}

@media (min-width: 1023px) {
  .feat .one {
    padding-top: 120px;
  }
  .feat .one #a {
    display: none;
  }
  .feat .one #b {
    display: block;
    width: 490px;
    height: 131px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 55px;
    line-height: 65.5px;
    font-weight: 900;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 7px;
  }
  .feat .one p {
    width: 585px;
    height: 60px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px;
    margin-bottom: 59px;
  }
  .feat .one .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 520px;
    height: 60px;
    margin: auto;
    margin-bottom: 51px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .feat .one .button #get {
    margin-left: 0;
  }
  .feat .one .button #learn {
    margin-right: 0;
  }
  .feat .one img {
    width: 862px;
    height: 565px;
  }
}

.feat .two {
  text-align: center;
}

.feat .two #a {
  width: 263px;
  height: 191px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 35px;
}

.feat .two #b {
  display: none;
}

.feat .two__card {
  width: 334px;
  height: 1144.11px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.feat .two__card .card {
  width: 334px;
  height: 368.75px;
  border: 1px solid #dedede;
  border-radius: 10px;
  padding: 40px 50px;
}

.feat .two__card .card img {
  margin-bottom: 10px;
}

.feat .two__card .card h2 {
  width: 140px;
  height: 86px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  line-height: 33px;
  font-weight: 900 bold;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  margin-bottom: 10px;
}

.feat .two__card .card p {
  width: 263px;
  position: relative;
  left: -16px;
  height: 128px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #5c5c5c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

@media (min-width: 1023px) {
  .feat .two {
    margin-top: 164px;
  }
  .feat .two #a {
    width: 696px;
    margin-bottom: 0;
    padding: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .feat .two #b {
    width: 696px;
    text-align: center;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 46px;
    line-height: 57px;
    font-weight: 400;
    color: #000000;
    display: block;
    margin-bottom: 35px;
  }
  .feat .two__card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 1155px;
    height: 370px;
    margin: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .feat .two__card .card {
    width: 371px;
    height: 368.75px;
  }
}

.feat .three {
  margin-top: 100px;
}

.feat .three .up {
  width: 318px;
  height: 352px;
  margin: auto;
}

.feat .three .up h2 {
  width: 307px;
  height: 191px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 7px;
}

.feat .three .up p {
  width: 300px;
  height: 100px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 17px;
}

.feat .three .up h6 {
  cursor: pointer;
  width: 114px;
  height: 47px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.feat .three .up h6:hover {
  color: #f53838;
}

.feat .three .down {
  text-align: center;
  margin-top: 50px;
}

.feat .three .down img {
  width: 335px;
  height: 371px;
}

@media (min-width: 1023px) {
  .feat .three {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1034px;
    height: 371px;
    margin: 150px auto 200px auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .feat .three .up {
    margin: 0;
    width: 448px;
    height: 275px;
  }
  .feat .three .up h2 {
    width: 430px;
    height: 134px;
    margin-bottom: 7px;
  }
  .feat .three .up p {
    width: 448px;
    height: 80px;
    margin-bottom: 7px;
  }
  .feat .three .down {
    margin: 0;
  }
  .feat .three .down img {
    width: 536px;
    height: 371px;
  }
}

.feat .four {
  margin-top: 100px;
}

.feat .four .up {
  width: 318px;
  height: 352px;
  margin: auto;
}

.feat .four .up h2 {
  width: 307px;
  height: 191px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 7px;
}

.feat .four .up p {
  width: 300px;
  height: 100px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 17px;
}

.feat .four .up h6 {
  cursor: pointer;
  width: 114px;
  height: 47px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.feat .four .up h6:hover {
  color: #f53838;
}

.feat .four .down {
  text-align: center;
  margin-top: 50px;
}

.feat .four .down img {
  width: 335px;
  height: 371px;
}

@media (min-width: 1023px) {
  .feat .four {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1034px;
    height: 371px;
    margin: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .feat .four .up {
    margin: 0;
    width: 448px;
    height: 275px;
  }
  .feat .four .up h2 {
    width: 430px;
    height: 134px;
    margin-bottom: 7px;
  }
  .feat .four .up p {
    width: 448px;
    height: 80px;
    margin-bottom: 7px;
  }
  .feat .four .down {
    margin: 0;
  }
  .feat .four .down img {
    width: 536px;
    height: 371px;
  }
}

.feat .five {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 48px;
}

.feat .five h2 {
  width: 317px;
  height: 77px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 7px;
}

.feat .five p {
  width: 336px;
  height: 101px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #5c5c5c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 59px;
}

.feat .five img {
  width: 335px;
  height: 275px;
  margin-bottom: 59px;
}

.feat .five button {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
}

.feat .five button:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
  background-color: #a50808;
}

@media (min-width: 1023px) {
  .feat .five {
    text-align: center;
  }
  .feat .five h2 {
    width: 317px;
    height: 77px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 46px;
    line-height: 57px;
    font-weight: 400;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 7px;
  }
  .feat .five p {
    width: 460px;
    height: 74px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: #5c5c5c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 10px;
  }
  .feat .five img {
    width: 862px;
    height: 565px;
    margin-bottom: 41px;
  }
  .feat .five button {
    width: 277px;
    height: 76px;
    background-color: #f53838;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    color: #ffffff;
    border-radius: 10px;
    border: none;
  }
}

.feat .six {
  margin-top: 112px;
  text-align: center;
  margin-bottom: 50px;
}

.feat .six h1 {
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 50px;
}

.feat .six__card {
  width: 335px;
  height: 1551px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.feat .six__card .card {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  width: 335px;
  height: 495px;
  border: 1px solid #dedede;
  padding: 50px 0 40px 0px;
  border-radius: 10px;
}

.feat .six__card .card:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}

.feat .six__card .card h6 {
  width: 107px;
  height: 53px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  line-height: 33px;
  font-weight: bold;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.feat .six__card .card #a {
  width: 135px;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 30px;
}

.feat .six__card .card img {
  margin-bottom: 30px;
}

.feat .six__card .card p {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 20px;
}

.feat .six__card .card button {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  position: relative;
  top: 20px;
  width: 242px;
  height: 52px;
  background-color: #f53838;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
}

.feat .six__card .card button:hover {
  background-color: #a50808;
  -webkit-transform: translateY(7px);
          transform: translateY(7px);
}

@media (min-width: 1023px) {
  .feat .six h1 {
    margin-top: 205px;
  }
  .feat .six__card {
    width: 1071px;
    height: 495px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: auto;
  }
  .feat .six__card .card {
    width: 335px;
    height: 495px;
  }
}

.about .one {
  padding-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about .one__hero .ban {
  margin-bottom: 34px;
}

.about .one__hero .ban img {
  width: 266.86px;
  height: 295px;
}

.about .one__desc .best {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about .one__desc .best h1 {
  width: 330px;
  font-family: "Rubik", sans-serif;
  font-size: 28px;
  line-height: 41px;
  font-weight: 500;
  text-align: center;
  margin: auto;
  color: #0b132a;
  margin-bottom: 34px;
}

.about .one__desc .best p {
  width: 305px;
  height: 89px;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
  margin: auto;
  color: #4f5665;
  margin-bottom: 68px;
}

.about .one__desc .best button {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 45px;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
}

.about .one__desc .best button:hover {
  background-color: #bd0a0a;
}

.about .one__desc .best #b {
  display: none;
}

.about .one__desc .get {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 124px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about .one__desc .get button {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  cursor: pointer;
  width: 240px;
  height: 45px;
  border-radius: 100px;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0b132a;
  border: 1px solid #0b132a;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 18.96px;
  font-weight: 500;
}

.about .one__desc .get button:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.about .one__desc .get button img {
  margin-right: 13.94px;
}

@media (min-width: 1023px) {
  .about .one {
    padding-top: 111px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about .one__hero {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .about .one__hero .ban img {
    width: 588px;
    height: 650px;
  }
  .about .one__desc {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    width: 517px;
    height: 437px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .about .one__desc .best h1 {
    text-align: left;
    width: 515px;
    height: 166px;
    font-family: "DM Sans", sans-serif;
    font-size: 64px;
    line-height: 83.33px;
    font-weight: 600;
    color: #0b132a;
  }
  .about .one__desc .best p {
    text-align: left;
    margin-left: 0;
    width: 515px;
    height: 42px;
    font-size: 18px;
    line-height: 21.33px;
    font-weight: 400;
    margin-bottom: 49px;
  }
  .about .one__desc .best button {
    width: 250px;
    height: 60px;
  }
  .about .one__desc .best #b {
    display: block;
    margin-left: 0;
    margin-bottom: 56px;
  }
  .about .one__desc .best #a {
    display: none;
  }
  .about .one__desc .get {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 471px;
  }
  .about .one__desc .get button {
    width: 193px;
    height: 45px;
  }
}

.about .two {
  text-align: center;
  margin-top: 109.5px;
}

.about .two__sec {
  margin-bottom: 15.25px;
}

.about .two__desc h1 {
  font-family: "Rubik", sans-serif;
  font-size: 42px;
  line-height: 49.77px;
  width: 325px;
  margin: auto;
  font-weight: 700;
  color: #0b132a;
  margin-bottom: 52px;
}

.about .two__desc p {
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  line-height: 30px;
  width: 325px;
  height: 141px;
  margin: auto;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 29px;
}

.about .two__desc h6 {
  -webkit-transition: 0.7s;
  transition: 0.7s;
  cursor: pointer;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  font-weight: 700;
  color: #080047;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10.9px;
}

.about .two__desc h6:hover {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}

@media (min-width: 1023px) {
  .about .two {
    margin-top: 171px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .about .two__sec {
    margin-right: 42.69px;
  }
  .about .two__sec img {
    width: 116.25px;
  }
  .about .two__desc h1 {
    width: 630px;
    height: 62px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    margin: auto;
    font-weight: 700;
    color: #0b132a;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .about .two__desc p {
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    width: 762px;
    height: 54px;
    margin-left: 0;
    font-weight: 400;
    color: #ababac;
    margin-bottom: 29px;
    text-align: left;
    margin-bottom: 23px;
  }
  .about .two__desc h6 {
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.about .three {
  text-align: center;
  margin-top: 60px;
}

.about .three__desc h1 {
  width: 325px;
  height: 100px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 42px;
  line-height: 49.77px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 41px;
}

.about .three__desc p {
  width: 327px;
  height: 54px;
  margin: auto;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 43px;
}

.about .three__desc button {
  width: 194px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  -webkit-box-shadow: 20px 15px 47px #f53838;
          box-shadow: 20px 15px 47px #f53838;
}

.about .three__desc button:hover {
  background-color: #bd0a0a;
}

.about .three__card {
  width: 326px;
  margin: 48px auto 0 auto;
  display: -ms-grid;
  display: grid;
  row-gap: 62px;
      grid-template-areas: "a" "b" "c" "d";
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  -ms-grid-rows: 318px 318px 318px 318px;
      grid-template-rows: 318px 318px 318px 318px;
}

.about .three__card .a {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: a;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.about .three__card .a:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.about .three__card .a h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.about .three__card .a p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 93px;
}

.about .three__card .a .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.about .three__card .a .icon img {
  margin-right: 18px;
}

.about .three__card .b {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: b;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.about .three__card .b:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.about .three__card .b h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.about .three__card .b p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 57px;
}

.about .three__card .b .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.about .three__card .b .icon img {
  margin-right: 18px;
}

.about .three__card .c {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: c;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.about .three__card .c:hover {
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
}

.about .three__card .c h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.about .three__card .c p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 93px;
}

.about .three__card .c .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.about .three__card .c .icon img {
  margin-right: 18px;
}

.about .three__card .d {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -ms-grid-row: 4;
  -ms-grid-column: 1;
  grid-area: d;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.about .three__card .d:hover {
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
}

.about .three__card .d h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.about .three__card .d p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 57px;
}

.about .three__card .d .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.about .three__card .d .icon img {
  margin-right: 18px;
}

@media (min-width: 1023px) {
  .about .three {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1135px;
    height: 725px;
    margin: 65px auto 0 auto;
  }
  .about .three__desc {
    text-align: left;
  }
  .about .three__desc h1 {
    width: 348px;
    height: 124px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 41px;
  }
  .about .three__desc p {
    width: 327px;
    height: 54px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 600;
    color: #080047;
    margin-bottom: 43px;
  }
  .about .three__card {
    width: 742px;
    display: -ms-grid;
    display: grid;
    row-gap: 86px;
    -webkit-column-gap: 82px;
            column-gap: 82px;
    margin: 0;
        grid-template-areas: "a b" "c d";
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 318px 318px;
        grid-template-rows: 318px 318px;
  }
}

.about .four {
  text-align: center;
}

.about .four__phone {
  margin-top: 100px;
  margin-bottom: 72.14px;
}

.about .four__phone img {
  width: 276px;
  height: 426px;
}

.about .four__desc {
  width: 326px;
  height: 329px;
  margin: auto;
  text-align: left;
}

.about .four__desc h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 257px;
  height: 45px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 45px;
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  line-height: 26.04px;
  font-weight: 550;
  color: #f53838;
  background-color: #fee9e9;
  border-radius: 30px;
  margin-bottom: 37px;
}

.about .four__desc h2 {
  width: 315px;
  height: 88px;
  font-family: "DM Sans", sans-serif;
  font-size: 34px;
  line-height: 44.27px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 37px;
}

.about .four__desc p {
  width: 326px;
  height: 66px;
  font-family: "DM Sans", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 33px;
}

.about .four__desc h6 {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 286px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 23px;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #f53838;
}

.about .four__desc h6:hover {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}

.about .four__desc h6 img {
  margin-left: 11.6px;
}

@media (min-width: 1023px) {
  .about .four {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1093px;
    height: 682px;
    margin: 114px auto 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .about .four__phone {
    margin: 0;
  }
  .about .four__phone img {
    width: 444px;
    height: 682px;
  }
  .about .four__desc {
    margin: 0;
    width: 508px;
    height: 361px;
    position: relative;
    top: -110px;
  }
  .about .four__desc h4 {
    width: 301px;
    height: 45px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 45px;
    font-family: "DM Sans", sans-serif;
    font-size: 24px;
    line-height: 31.25px;
    font-weight: 550;
    color: #f53838;
    background-color: #fee9e9;
    border-radius: 30px;
    margin-bottom: 42px;
  }
  .about .four__desc h2 {
    width: 445px;
    height: 124px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 600;
    color: #080047;
    margin-bottom: 11px;
  }
  .about .four__desc p {
    width: 504px;
    height: 69px;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 47px;
  }
}

.about .five {
  text-align: center;
  margin-top: 95px;
}

.about .five__ban .pam {
  width: 325px;
  height: 392px;
  background-color: #2469b2;
  margin: auto;
  padding: 37px 31px 41px 31px;
}

.about .five__ban .pam h1 {
  width: 264px;
  height: 78px;
  text-align: left;
  font-family: "DM Sans", sans-serif;
  font-size: 30px;
  line-height: 39.06px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 43px;
}

.about .five__ban .pam p {
  width: 264px;
  height: 126px;
  text-align: left;
  font-family: "DM Sans", sans-serif;
  font-size: 14px;
  line-height: 21px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 43px;
}

.about .five__ban .pam .icon {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 146px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 500;
  color: #ffffff;
}

.about .five__ban .pam .icon:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.about .five__ban .pam .icon img {
  margin-right: 8px;
}

.about .five__ban .pic img {
  width: 325px;
  height: 240px;
}

@media (min-width: 1023px) {
  .about .five__ban {
    width: 100%;
    height: 504px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
  }
  .about .five__ban .pam {
    width: 50%;
    height: 100%;
    margin: 0;
    padding: 37px 69px 73px 69px;
  }
  .about .five__ban .pam h1 {
    width: 427px;
    height: 124px;
    text-align: left;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 41px;
  }
  .about .five__ban .pam p {
    width: 371px;
    height: 102px;
    text-align: left;
    font-family: "DM Sans", sans-serif;
    font-size: 14px;
    line-height: 23.24px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 103px;
  }
  .about .five__ban .pic {
    width: 50%;
    height: 100%;
  }
  .about .five__ban .pic img {
    width: 100%;
    height: 100%;
  }
}

.about .six {
  text-align: center;
  margin-top: 70px;
}

.about .six__chat {
  margin-bottom: 34px;
}

.about .six__desc {
  width: 327px;
  height: 428px;
  margin: 34px auto 0 auto;
}

.about .six__desc h1 {
  text-align: left;
  width: 301px;
  height: 39px;
  font-family: "DM Sans", sans-serif;
  font-size: 30px;
  line-height: 39.06px;
  font-weight: 500;
  color: #000000;
}

.about .six__desc p {
  width: 327px;
  height: 96px;
  margin: auto;
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  text-align: left;
  margin-bottom: 38px;
}

.about .six__desc button {
  cursor: pointer;
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 45px;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
  margin-bottom: 45px;
}

.about .six__desc button:hover {
  background-color: #bd0a0a;
}

.about .six__desc .get button {
  cursor: pointer;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  width: 240px;
  height: 45px;
  border-radius: 100px;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0b132a;
  border: 1px solid #0b132a;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 18.96px;
  font-weight: 500;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.about .six__desc .get button:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.about .six__desc .get button img {
  margin-right: 13.94px;
}

@media (min-width: 1023px) {
  .about .six {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1068px;
    height: 472px;
    margin: 41px auto 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about .six__chat img {
    width: 437px;
    height: 472px;
  }
  .about .six__desc {
    width: 481px;
    height: 347px;
    text-align: left;
    margin: 0;
  }
  .about .six__desc h1 {
    text-align: left;
    width: 481px;
    height: 62px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 18px;
  }
  .about .six__desc p {
    width: 463px;
    height: 83px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 500;
    color: #000000;
    text-align: left;
    margin-bottom: 32px;
  }
  .about .six__desc button {
    width: 194px;
    height: 60px;
    background-color: #f53838;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    margin-bottom: 47px;
  }
  .about .six__desc .get {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 471px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .about .six__desc .get button {
    width: 193px;
  }
}

.about .seven {
  width: 357px;
  height: 135.05px;
  margin: 99px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about .seven .up {
  width: 190px;
  height: 51.59px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about .seven .down {
  width: 357px;
  height: 106.32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  top: -15px;
}

.about .seven .jumbo {
  display: none;
}

@media (min-width: 1023px) {
  .about .seven {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 1135.64px;
    height: 208.32px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .about .seven .up {
    margin: 0;
    height: 208.32px;
    display: none;
  }
  .about .seven .down {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 208.32px;
    position: relative;
    top: 0;
    display: none;
  }
  .about .seven .jumbo {
    display: block;
  }
}
/*# sourceMappingURL=main.css.map */